/* import */
@font-face {
  font-family: 'Roboto';
  src: local('Roboto'), local('Roboto-Regular'),
  url('fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto RegularItalic';
  src: local('Roboto RegularItalic'), local('Roboto-RegularItalic'),
  url('fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto Medium';
  src: local('Roboto Medium'), local('Roboto-Medium'),
  url('fonts/Roboto-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto MediumItalic';
  src: local('Roboto MediumItalic'), local('Roboto-MediumItalic'),
  url('fonts/Roboto-MediumItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto Bold';
  src: local('Roboto Bold'), local('Roboto-Bold'),
  url('fonts/Roboto-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto BoldItalic';
  src: local('Roboto BoldItalic'), local('Roboto-BoldItalic'),
  url('fonts/Roboto-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC';
  src: local('AlegreyaSansSC'), local('AlegreyaSansSC-Regular'),
  url('fonts/AlegreyaSansSC-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'AlegreyaSansSC RegularItalic';
  src: local('AlegreyaSansSC RegularItalic'), local('AlegreyaSansSC-RegularItalic'),
  url('fonts/AlegreyaSansSC-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'AlegreyaSansSC Medium';
  src: local('AlegreyaSansSC Medium'), local('AlegreyaSansSC-Medium'),
  url('fonts/AlegreyaSansSC-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'AlegreyaSansSC MediumItalic';
  src: local('AlegreyaSansSC MediumItalic'), local('AlegreyaSansSC-MediumItalic'),
  url('fonts/AlegreyaSansSC-MediumItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'AlegreyaSansSC Bold';
  src: local('AlegreyaSansSC Bold'), local('AlegreyaSansSC-Bold'),
  url('fonts/AlegreyaSansSC-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'AlegreyaSansSC BoldItalic';
  src: local('AlegreyaSansSC BoldItalic'), local('AlegreyaSansSC-BoldItalic'),
  url('fonts/AlegreyaSansSC-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC Light';
  src: local('AlegreyaSansSC Light'), local('AlegreyaSansSC-Light'),
  url('fonts/AlegreyaSansSC-Light.ttf') format('truetype');
}
/* font-family */